Charlie Iron

New Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Charlie Iron

  • Rank
    Newbie
  1. BerthNerd I have the same problem but I think I've figured it out. Under the CKAN setting tab there called compatible KSP versions. Just select the right versions and it will allow you to download the mod. I will say I did this and installed it willy nilly and broke the game so its probably going to require some tinkering